.login.login-6 .login-forgot,.login.login-6 .login-forgototp,.login.login-6 .login-signin,.login.login-6 .login-signup{display:none}
.login.login-6.login-signin-on .login-signup{display:none}
.login.login-6.login-signin-on .login-signin{display:block}
.login.login-6.login-signin-on .login-forgot{display:none}
.login.login-6.login-signin-on .login-forgototp{display:none}
.login.login-6.login-signup-on .login-signup{display:block}
.login.login-6.login-signup-on .login-signin{display:none}
.login.login-6.login-signup-on .login-forgot{display:none}
.login.login-6.login-signup-on .login-forgototp{display:none}
.login.login-6.login-forgot-on .login-signup{display:none}
.login.login-6.login-forgot-on .login-signin{display:none}
.login.login-6.login-forgot-on .login-forgototp{display:none}
.login.login-6.login-forgot-on .login-forgot{display:block}
.login.login-6.login-forgototp-on .login-signup{display:none}
.login.login-6.login-forgototp-on .login-signin{display:none}
.login.login-6.login-forgototp-on .login-forgot{display:none}
.login.login-6.login-forgototp-on .login-forgototp{display:block}
.login.login-6 .login-divider{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.login.login-6 .login-divider>div{height:400px;background-repeat:no-repeat;width:30px;-webkit-box-shadow:-19px 0 35px -7px rgba(0,0,0,.05);box-shadow:-19px 0 35px -7px rgba(0,0,0,.05)}
@media (min-width:992px){
.login.login-6 .login-wrapper{width:100%;max-width:450px}
}
@media (max-width:991.98px){
.login.login-6 .login-wrapper{width:100%;max-width:350px}
.login.login-6 .login-divider{display:-webkit-box;display:-ms-flexbox;display:flex;padding-top:0;width:60%;margin:5px auto;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.login.login-6 .login-divider>div{height:30px;background:#fff;width:100%;-webkit-box-shadow:0 -15px 30px -10px rgba(0,0,0,.1);box-shadow:0 -15px 30px -10px rgba(0,0,0,.1)}
}
@media (max-width:767.98px){
.login.login-6 .login-wrapper{width:100%;max-width:100%}
}




/*custom msg css for Loader*/
.lds-dual-ring.hidden {
display: none;
}

/*Add an overlay to the entire page blocking any further presses to buttons or other elements.*/
.overlay_loader {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100vh;
background: rgba(0,0,0,.8);
z-index: 999;
opacity: 1;
transition: all 0.5s;
}

/*Spinner Styles*/
.lds-dual-ring {
display: inline-block;
width: 100%;
height: 100%;
}
.lds-dual-ring:after {
content: " ";
display: block;
width: 64px;
height: 64px;
margin: 23% auto;
border-radius: 50%;
border: 6px solid #fff;
border-color: #fff transparent #fff transparent;
animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
0% {
transform: rotate(0deg);
}
100% {
transform: rotate(360deg);
}
}